## selinux-gui 3.7

=== debian/changelog ===
selinux-gui (3.7-3) unstable; urgency=medium

  * Make it depend on python3-sepolicy (>= 3.7) not on sourceversion which
    was a mistaken copy from before the package split.

 -- Russell Coker <russell@coker.com.au>  Tue, 04 Feb 2025 12:22:12 +1100

selinux-gui (3.7-2) unstable; urgency=medium

  * New source-only upload to allow moving to testing.
    Fixes the file conflict.  Closes: #1080420

 -- Russell Coker <russell@coker.com.au>  Mon, 09 Sep 2024 20:27:03 +1000

selinux-gui (3.7-1) unstable; urgency=medium

  * Initial version.
  * Upstream split this from selinux-python.  So this is a new source package
    for policycoreutils-gui.

 -- Russell Coker <russell@coker.com.au>  Sat, 07 Sep 2024 15:42:04 +1000
