=== debian/control ===
Source: selinux-gui
Vcs-Git: https://salsa.debian.org/selinux-team/selinux-gui.git
Vcs-Browser: https://salsa.debian.org/selinux-team/selinux-gui
Priority: optional
Section: utils
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Russell Coker <russell@coker.com.au>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libselinux1-dev (>= 3.7),
               libsepol-dev (>= 3.7),
               python3-dev (>= 3.2),
               python3-pip,
               python3-setuptools,
Homepage: https://github.com/SELinuxProject/refpolicy/releases

Package: policycoreutils-gui
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         policycoreutils (>= 3.7),
         policycoreutils-dbus (>= 3.7),
         policycoreutils-dev (>= 3.7),
         python3-dbus,
         python3-gi,
         python3-selinux (>= 3.7),
         python3-sepolicy (>= 3.7),
         ${misc:Depends},
         ${python3:Depends}
Description: SELinux core policy utilities (graphical utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the system-config-selinux and the selinux-polgengui
 utilities.
