## selinux-gui 3.8

=== debian/changelog ===
selinux-gui (3.8-1) unstable; urgency=medium

  * New upstream release that only changes version number

 -- Russell Coker <russell@coker.com.au>  Fri, 07 Feb 2025 00:02:03 +1100
