## selinux-gui 3.8.1

=== debian/changelog ===
selinux-gui (3.8.1-1) unstable; urgency=medium

  * New upstream release that only changes version number

 -- Russell Coker <russell@coker.com.au>  Mon, 17 Mar 2025 13:06:40 +1100
