=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libselinux1-dev (>= 3.8),
-               libsepol-dev (>= 3.8),
+               libselinux1-dev (>= 3.8.1),
+               libsepol-dev (>= 3.8.1),
                python3-dev (>= 3.2),
                python3-pip,
                python3-setuptools,
@@ -20,13 +20,13 @@
 Architecture: all
 Depends: gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         policycoreutils (>= 3.8),
-         policycoreutils-dbus (>= 3.8),
-         policycoreutils-dev (>= 3.8),
+         policycoreutils (>= 3.8.1),
+         policycoreutils-dbus (>= 3.8.1),
+         policycoreutils-dev (>= 3.8.1),
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.8),
-         python3-sepolicy (>= 3.8),
+         python3-selinux (>= 3.8.1),
+         python3-sepolicy (>= 3.8.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: SELinux core policy utilities (graphical utilities)
