## selinux-gui 3.9

=== debian/changelog ===
selinux-gui (3.9-1) unstable; urgency=medium

  * 3.9 upstream release that only changes version number
  * Fix lintian issues with copyright file

 -- Russell Coker <russell@coker.com.au>  Sun, 19 Oct 2025 14:57:03 +1100
