=== debian/watch ===
version=4

opts="uversionmangle=s/-(rc)/~$1/,pgpmode=auto" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/download/(?:\d\.\d[\.\d]?)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
opts="uversionmangle=s/-(rc)/~$1/,component=sandbox,pgpmode=auto" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/download/(?:\d\.\d[\.\d]?)/selinux-sandbox@ANY_VERSION@@ARCHIVE_EXT@
opts="uversionmangle=s/-(rc)/~$1/,component=gui,pgpmode=auto" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/download/(?:\d\.\d[\.\d]?)/selinux-gui@ANY_VERSION@@ARCHIVE_EXT@
